<template>
  <div>
    <div>
    <div class="absolute -top-3.5	-left-3.5	 rounded-full h-24 w-24 flex items-center justify-center circle-color	"></div>
    </div>
    <div class="text-left absolute bottom-0 right-0 leading-tight sm:text-left text-color-Green text-5xl w-1/2 items-left">Test Mobile Index ALL</div>
  </div>
</template>

<style>
.circle-color{
  background: #f91101;
}
.text-color-Green{
    color: #319795;
}

</style>
